@charset "UTF-8";
/* =====================
	LP - 断熱
 ======================= */
/** -------------------- ページ内共通 -------------------- **/
main .inner {
  max-width: 1040px; }

mark {
  color: currentColor;
  font-style: normal;
  font-weight: unset;
  background: #FAD434; }

iframe {
  max-width: 100%; }

.js-txtwrap {
  margin: 6px 8px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: sub;
  font-size: 64px;
  font-weight: 700; }
  .js-txtwrap > span {
    color: #008FD6;
    border: 2px solid #008FD6;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 80px;
    height: 80px;
    background: #fff;
    margin-left: -2px;
    padding-bottom: 5px; }
    .js-txtwrap > span:first-child {
      margin-left: 0; }
    .js-txtwrap > span.bg-yellow {
      background: #FAD434; }

.point-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-column-gap: 2%;
     -moz-column-gap: 2%;
          column-gap: 2%; }
  .point-box-img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 22.4%;
            flex: 0 0 22.4%; }
  .point-box-txt {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    position: relative;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.6; }
    .point-box-txt p {
      position: absolute;
      left: 10%;
      top: 30%;
      width: 74%; }

/** -------------------- メインビジュアル -------------------- **/
.mv {
  position: relative; }
  .mv .mv-bg {
    height: 983px; }
    .mv .mv-bg img {
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .mv .mv-ttl {
    position: absolute;
    bottom: 158px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 911px;
    max-width: 94%; }

/** -------------------- 家づくりの際こんな不安はありませんか？ -------------------- **/
.sec01 {
  padding: 60px 0 0;
  position: relative;
  background: #DCF0FA;
  overflow: hidden; }
  .sec01 .inner {
    position: relative;
    z-index: 1; }
  .sec01 .sec01-bg01 {
    position: absolute;
    left: -196px;
    top: 92px;
    z-index: -1; }
  .sec01 .sec01-bg02 {
    position: absolute;
    right: -186px;
    top: 114px;
    z-index: -1; }
  .sec01 .sec01-title {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.45;
    margin-bottom: 40px; }
    .sec01 .sec01-title > strong {
      font-size: 67px;
      font-weight: 800;
      display: inline-block;
      margin-top: 10px; }
    .sec01 .sec01-title .circle {
      position: relative;
      z-index: 2;
      margin: 0 0.08em;
      font-size: 73px;
      font-weight: 800; }
      .sec01 .sec01-title .circle > span {
        width: 1.45em;
        height: 1.45em;
        border-radius: 50%;
        background: #B6B6B6;
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; }
        .sec01 .sec01-title .circle > span + span {
          margin-left: -0.225em; }
  .sec01 .sec01-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .sec01 .sec01-list > li {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 31.9%;
              flex: 0 1 31.9%;
      background: #fff;
      border-radius: 15px;
      padding: 3.5% 4.2% 1.5%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      row-gap: 15px;
      text-align: center;
      font-size: 21px;
      font-weight: 800;
      line-height: 1.67;
      -webkit-box-shadow: 3px 3px 13px 0px rgba(0, 0, 0, 0.27);
              box-shadow: 3px 3px 13px 0px rgba(0, 0, 0, 0.27); }
      .sec01 .sec01-list > li mark {
        padding: 0 4px; }
      .sec01 .sec01-list > li img {
        margin: auto; }
  .sec01 .sec01-bg03 {
    background: #008FD6;
    margin-top: 80px; }
    .sec01 .sec01-bg03 img {
      margin: 0 auto; }

/** -------------------- 倉敷ハウジングは岡山の気候に最適な断熱性能を提案します! -------------------- **/
.sec02 {
  background: #008FD6;
  color: #fff;
  padding: 86px 0 90px; }
  .sec02 .inner {
    position: relative;
    z-index: 1; }
  .sec02 .sec02-bg01 {
    position: absolute;
    top: -60px;
    left: 78px;
    z-index: -1; }
  .sec02 .sec02-bg02 {
    position: absolute;
    bottom: -18px;
    right: 0;
    z-index: -1; }
  .sec02 .sec02-title {
    text-align: center;
    font-size: 54px;
    font-weight: 700;
    line-height: 1.61; }
    .sec02 .sec02-title > span {
      font-size: 33px; }
      .sec02 .sec02-title > span > span {
        font-size: 36px;
        display: inline-block;
        background: #fff;
        color: #008FD6;
        padding: 8px 24px;
        border-radius: 100px;
        margin-right: 7px; }
    .sec02 .sec02-title > strong {
      font-size: 64px;
      font-weight: 800; }

/** -------------------- 最高等級＝最適とは限りません -------------------- **/
.sec03 {
  background: rgba(193, 193, 193, 0.24);
  padding: 53px 0 70px;
  overflow: hidden; }
  .sec03 .sec03-title {
    text-align: center;
    font-size: 52px;
    font-weight: 700;
    line-height: 1.44;
    margin-bottom: 78px;
    position: relative;
    z-index: 1; }
    .sec03 .sec03-title:before, .sec03 .sec03-title:after {
      content: "";
      width: 218px;
      height: 436px;
      background: url(../img/insulation/sec03_bg01.png) no-repeat center/contain;
      position: absolute;
      top: -53px;
      z-index: -1; }
    .sec03 .sec03-title:before {
      left: -189px; }
    .sec03 .sec03-title:after {
      right: -189px; }
    .sec03 .sec03-title strong {
      color: #E94C53;
      font-weight: 700; }
  .sec03 .sec03-subtitle {
    text-align: center;
    font-size: 67px;
    font-weight: 800;
    margin-bottom: 62px; }
    .sec03 .sec03-subtitle .js-txtwrap {
      margin-right: -2px;
      margin-bottom: 0;
      vertical-align: bottom; }
    .sec03 .sec03-subtitle > strong {
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: end;
          -ms-flex-align: end;
              align-items: flex-end;
      font-weight: 700;
      color: #008FD6;
      vertical-align: bottom; }
      .sec03 .sec03-subtitle > strong > span {
        font-size: 96px;
        width: 1.05em;
        height: 1.05em;
        border: 2px solid #008FD6;
        background: #FAD434;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        padding-bottom: 8px; }
      .sec03 .sec03-subtitle > strong > small {
        font-size: 43px;
        width: 1.3em;
        height: 1.3em;
        border-top: 2px solid #008FD6;
        border-bottom: 2px solid #008FD6;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        padding-bottom: 2px; }
  .sec03 .sec03-ending {
    text-align: center;
    color: #79DB24;
    font-size: 48px;
    font-weight: 800;
    line-height: 1.46;
    margin-top: 67px; }
    .sec03 .sec03-ending > span {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      .sec03 .sec03-ending > span > span {
        font-size: 49px;
        font-weight: 800;
        background: #79DB24;
        color: #fff;
        border-radius: 17px;
        padding: 20px 30px; }
      .sec03 .sec03-ending > span > i {
        width: 30px;
        height: 30px;
        -ms-flex-negative: 0;
            flex-shrink: 0;
        position: relative; }
        .sec03 .sec03-ending > span > i:before, .sec03 .sec03-ending > span > i:after {
          content: "";
          width: 100%;
          height: 8px;
          background: #79DB24;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          margin: auto; }
        .sec03 .sec03-ending > span > i:after {
          -webkit-transform: rotate(90deg);
                  transform: rotate(90deg); }
    .sec03 .sec03-ending > strong {
      font-size: 110px;
      font-weight: 700;
      letter-spacing: 0.21em;
      line-height: 1.0;
      margin-top: -24px;
      display: inline-block; }
      .sec03 .sec03-ending > strong span {
        font-size: 160px;
        vertical-align: text-bottom; }

/** -------------------- 岡山の天候の特徴 -------------------- **/
.sec04 {
  padding: 86px 0 100px;
  position: relative; }
  .sec04 .sec04-bg01 {
    position: absolute;
    top: 48px;
    right: calc(50% + 380px);
    z-index: -1; }
  .sec04 .sec04-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
    font-size: 67px;
    font-weight: 800;
    margin-bottom: 32px; }
  .sec04 .sec04-txt {
    font-size: 24px;
    line-height: 1.875;
    margin-bottom: 93px; }
    .sec04 .sec04-txt img {
      margin: 0 auto; }
    .sec04 .sec04-txt p + p {
      margin-top: 45px; }
    .sec04 .sec04-txt span {
      color: #E94C53; }

/** -------------------- なぜ今、断熱等級が注目されているのか -------------------- **/
.sec05 {
  overflow: hidden;
  position: relative;
  padding: 0 0 171px; }
  .sec05 .sec05-title {
    text-align: center;
    font-size: 85px;
    font-weight: 700;
    line-height: 1.45;
    position: relative;
    padding: 73px 0 173px;
    color: #fff; }
    .sec05 .sec05-title img {
      position: absolute;
      top: 56px;
      right: -51px;
      z-index: -1; }
    .sec05 .sec05-title:before {
      content: "";
      width: 100dvw;
      height: 150%;
      background: #79DB24;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%) skewY(8deg);
              transform: translateX(-50%) skewY(8deg);
      z-index: -2;
      -webkit-transform-origin: bottom right;
              transform-origin: bottom right; }
    .sec05 .sec05-title:after {
      content: "";
      width: 100dvw;
      height: 150%;
      background: #008FD6;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%) skewY(-6deg);
              transform: translateX(-50%) skewY(-6deg);
      z-index: -2;
      -webkit-transform-origin: bottom left;
              transform-origin: bottom left; }
  .sec05 .sec05-box {
    position: relative; }
    .sec05 .sec05-box p {
      font-size: 24px;
      line-height: 1.875; }
    .sec05 .sec05-box h4 {
      color: #008FD6;
      font-size: 49px;
      font-weight: 700;
      margin: 60px 0 15px;
      text-align: center; }
  .sec05 .sec05-subtitle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #008FD6;
    color: #fff;
    border-radius: 100px;
    padding: 18px 8px;
    margin-bottom: 32px; }
    .sec05 .sec05-subtitle-num {
      font-size: 58px;
      font-weight: 700;
      line-height: 1.0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
      padding-right: 30px;
      margin-right: 30px;
      border-right: 5px solid #fff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      .sec05 .sec05-subtitle-num span {
        font-size: 85px; }
    .sec05 .sec05-subtitle-txt {
      font-size: 67px;
      font-weight: 700;
      line-height: 1.15;
      margin: auto 0; }
  .sec05 .sec05-box01 {
    padding: 25px 0 106px; }
    .sec05 .sec05-box01:before {
      content: "";
      width: 100dvw;
      height: 200%;
      background: rgba(250, 212, 52, 0.43);
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      z-index: -5; }
    .sec05 .sec05-box01 figure {
      margin-bottom: 65px; }
    .sec05 .sec05-box01 figcaption {
      word-break: break-all;
      text-align: center;
      font-size: 18px;
      line-height: 1.44;
      margin-top: 32px; }
  .sec05 .sec05-box02 {
    padding: 87px 0 80px; }
    .sec05 .sec05-box02 .sec05-subtitle {
      margin-bottom: 111px; }
    .sec05 .sec05-box02 figure {
      margin: 52px 0; }
      .sec05 .sec05-box02 figure img {
        margin: 0 auto; }
    .sec05 .sec05-box02 strong {
      font-size: 30px;
      font-weight: 700;
      line-height: 1.5;
      color: #008FD6; }

/** -------------------- パッシブデザインで快適に暮らす -------------------- **/
.sec06 {
  overflow: hidden; }
  .sec06 .sec06-title {
    padding: 75px 0 35px;
    text-align: center;
    font-size: 65px;
    font-weight: 700;
    color: #fff;
    position: relative; }
    .sec06 .sec06-title strong {
      font-size: 85px;
      font-weight: 700;
      line-height: 1.19; }
    .sec06 .sec06-title:before {
      content: "";
      width: 100dvw;
      height: 100%;
      background: #E94C53;
      position: absolute;
      top: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      z-index: -1; }
  .sec06 .sec06-about {
    padding: 24px 0 34px;
    text-align: center;
    color: #fff;
    position: relative; }
    .sec06 .sec06-about:before {
      content: "";
      width: 100dvw;
      height: 100%;
      background: rgba(233, 76, 83, 0.73);
      position: absolute;
      top: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      z-index: -1; }
    .sec06 .sec06-about-title {
      font-size: 45px;
      font-weight: 700; }
    .sec06 .sec06-about-txt {
      font-size: 18px;
      font-weight: 700;
      margin-top: 8px; }
    .sec06 .sec06-about-img {
      position: absolute;
      right: -38px;
      bottom: 24px;
      z-index: -1; }
  .sec06 .sec06-plan {
    padding: 60px 0 80px; }
  .sec06 .sec06-subtitle {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 20px; }
  .sec06 .sec06-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 40px 2%; }
    .sec06 .sec06-gallery > * {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
    .sec06 .sec06-gallery .sec06-gallery-half {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 46%;
              flex: 0 1 46%; }
    .sec06 .sec06-gallery figcaption {
      background: #E94C53;
      color: #fff;
      font-size: 18px;
      font-weight: 700;
      line-height: 1.44;
      text-align: center;
      padding: 12px 16px; }
  .sec06 .sec06-design {
    padding: 38px 0 120px;
    position: relative; }
    .sec06 .sec06-design:before {
      content: "";
      width: 100dvw;
      height: 100%;
      background: #FEF9E6;
      position: absolute;
      top: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      z-index: -1; }
  .sec06 .sec06-design-winter {
    color: #E94C53; }
  .sec06 .sec06-design-summer {
    color: #008FD6;
    margin: 80px 0 165px; }
    .sec06 .sec06-design-summer .sec06-design-box-txt strong {
      background: #008FD6; }
  .sec06 .sec06-design-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 34px;
       -moz-column-gap: 34px;
            column-gap: 34px;
    font-size: 47px;
    font-weight: 800;
    margin-bottom: 20px; }
    .sec06 .sec06-design-title:before, .sec06 .sec06-design-title:after {
      content: "";
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      height: 3px;
      background: currentColor; }
  .sec06 .sec06-design-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-column-gap: 4.5%;
       -moz-column-gap: 4.5%;
            column-gap: 4.5%; }
    .sec06 .sec06-design-box-img {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 51%;
              flex: 0 1 51%; }
    .sec06 .sec06-design-box-txt {
      text-align: center;
      font-size: 30px;
      font-weight: 700;
      line-height: 1.53;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      row-gap: 12px; }
      .sec06 .sec06-design-box-txt strong {
        display: block;
        padding: 12px 30px;
        border-radius: 17px;
        background: #E94C53;
        color: #fff; }

/** -------------------- ラインナップ -------------------- **/
.sec07 {
  padding: 78px 0 80px;
  overflow: hidden; }
  .sec07 .inner {
    max-width: 1240px; }
  .sec07 .sec07-title {
    text-align: center;
    font-size: 73px;
    font-weight: 800;
    margin-bottom: 52px; }
  .sec07 .lineup-slider {
    width: 93%;
    margin: 0 -36px;
    display: block; }
    .sec07 .lineup-slider .slick-list {
      overflow: visible; }
    .sec07 .lineup-slider .slick-track {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
    .sec07 .lineup-slider-item {
      margin: 0 36px;
      height: auto; }
  .sec07 .lineup-slider-nav {
    margin-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px; }
    .sec07 .lineup-slider-nav .slick-arrow {
      position: relative;
      -webkit-transform: none;
              transform: none;
      width: 41px;
      height: 41px;
      background: url(../img/common/arrow.png) no-repeat center/contain;
      -webkit-filter: var(--filter_green);
              filter: var(--filter_green);
      -webkit-transition: var(--anim);
      transition: var(--anim); }
      .sec07 .lineup-slider-nav .slick-arrow:before {
        display: none; }
      .sec07 .lineup-slider-nav .slick-arrow.slick-disabled {
        opacity: 0.2; }
    .sec07 .lineup-slider-nav .slick-prev {
      left: auto;
      -webkit-transform: scale(-1, 1);
              transform: scale(-1, 1); }
    .sec07 .lineup-slider-nav .slick-next {
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2;
      right: auto; }
    .sec07 .lineup-slider-nav .slick-dots {
      position: relative;
      bottom: auto;
      width: auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-column-gap: 20px;
         -moz-column-gap: 20px;
              column-gap: 20px; }
      .sec07 .lineup-slider-nav .slick-dots > li {
        width: 10px;
        height: 10px;
        margin: 0; }
        .sec07 .lineup-slider-nav .slick-dots > li button {
          width: 100%;
          height: 100%;
          border-radius: 50%;
          background: #EFEFEF;
          padding: 0; }
          .sec07 .lineup-slider-nav .slick-dots > li button:before {
            display: none; }
        .sec07 .lineup-slider-nav .slick-dots > li.slick-active button {
          background: var(--c_green); }

/** -------------------- よくある質問 -------------------- **/
.sec08 {
  padding: 80px 0 130px; }
  .sec08 .sec08-title {
    text-align: center;
    font-size: 54px;
    font-weight: 700;
    margin-bottom: 54px; }
    .sec08 .sec08-title span {
      display: inline-block;
      padding-bottom: 16px;
      border-bottom: 3px solid #707070; }
  .sec08 .sec08-faq {
    margin-top: 31px;
    border: 2px solid #707070;
    background: #fff;
    cursor: pointer;
    -webkit-box-shadow: 3px 3px 1px 0px rgba(0, 0, 0, 0.16);
            box-shadow: 3px 3px 1px 0px rgba(0, 0, 0, 0.16); }
    .sec08 .sec08-faq dt {
      padding: 10px 25px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-column-gap: 15px;
         -moz-column-gap: 15px;
              column-gap: 15px;
      font-size: 24px;
      line-height: 1.46; }
      .sec08 .sec08-faq dt:before {
        content: "Q.";
        width: 59px;
        height: 59px;
        -ms-flex-negative: 0;
            flex-shrink: 0;
        background: #D6C681;
        color: #fff;
        border-radius: 50%;
        font-size: 31px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        padding: 0 0 6px 6px;
        margin-bottom: auto; }
      .sec08 .sec08-faq dt:after {
        content: "";
        width: 41px;
        height: 41px;
        background: url(../img/insulation/toggle.png) no-repeat center/contain;
        -ms-flex-negative: 0;
            flex-shrink: 0;
        -webkit-transition: var(--anim);
        transition: var(--anim);
        margin-left: auto; }
      .sec08 .sec08-faq dt.is-open:after {
        -webkit-transform: rotate(-180deg);
                transform: rotate(-180deg); }
    .sec08 .sec08-faq dd {
      padding: 16px 25px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-column-gap: 15px;
         -moz-column-gap: 15px;
              column-gap: 15px;
      border-top: 2px solid #707070;
      font-size: 24px;
      line-height: 1.46; }
      .sec08 .sec08-faq dd:before {
        content: "A.";
        width: 59px;
        height: 59px;
        -ms-flex-negative: 0;
            flex-shrink: 0;
        background: #E73E90;
        color: #fff;
        border-radius: 50%;
        font-size: 31px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        padding: 0 0 6px 6px;
        margin-bottom: auto; }

/** -------------------- パンフレット -------------------- **/
.sec09 {
  overflow: hidden; }
  .sec09 .inner {
    position: relative; }
    .sec09 .inner:before {
      content: "";
      width: 197px;
      height: 673px;
      background: url(../img/insulation/sec09_04.png) no-repeat center/contain;
      position: absolute;
      right: 0;
      top: 0;
      bottom: 10%;
      margin: auto; }
  .sec09 .sec09-title {
    text-align: center;
    color: #fff;
    font-size: 54px;
    font-weight: 700;
    line-height: 1.37;
    padding: 81px 0 0; }
  .sec09 .sec09-box {
    position: relative;
    max-width: 718px;
    margin: 0 auto;
    color: #fff; }
    .sec09 .sec09-box img {
      margin: 0 auto; }
  .sec09 .sec09-box01 {
    padding: 56px 0 106px; }
    .sec09 .sec09-box01:before {
      content: "";
      width: 100dvw;
      height: 200%;
      background: #008FD6;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      z-index: -1; }
  .sec09 .sec09-box02 {
    padding: 56px 0 120px; }
    .sec09 .sec09-box02:before {
      content: "";
      width: 100dvw;
      height: 100%;
      background: #E94C53;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      z-index: -1; }
    .sec09 .sec09-box02:after {
      content: "";
      width: 165px;
      height: 165px;
      background: url(../img/insulation/sec09_03.png) no-repeat center/contain;
      position: absolute;
      top: 0;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
    .sec09 .sec09-box02 figure {
      margin-top: 65px; }
  .sec09 .sec09-box-title {
    font-size: 38px;
    font-weight: 800;
    margin: 35px 0 0; }
  .sec09 .sec09-box-list {
    font-size: 34px;
    font-weight: 800;
    line-height: 1.8;
    margin-top: 16px; }
    .sec09 .sec09-box-list li {
      position: relative;
      padding-left: 68px; }
      .sec09 .sec09-box-list li:before {
        content: "";
        width: 40px;
        height: 1.8em;
        background: url(../img/insulation/sec09_02.png) no-repeat center/contain;
        position: absolute;
        left: 18px;
        top: 0; }

/** -------------------- 資料請求はこちら -------------------- **/
.sec10 {
  padding: 90px 0; }
  .sec10 .sec10-btn {
    display: block;
    text-align: center;
    background: #79DB25;
    color: #fff;
    font-size: 46px;
    font-weight: 700;
    position: relative;
    padding: 65px 60px; }
    .sec10 .sec10-btn:before {
      content: "";
      width: 44px;
      height: 44px;
      background: url(../img/insulation/arrow.png) no-repeat center/contain;
      position: absolute;
      right: 60px;
      top: 0;
      bottom: 0;
      margin: auto; }

/** -------------------- 断熱材「セルロースファイバー」を採用 -------------------- **/
.sec10 {
  overflow: hidden; }
  .sec10 .sec10-header {
    background: rgba(49, 143, 214, 0.73);
    padding-bottom: 60px;
    margin-bottom: 70px; }
    .sec10 .sec10-header-img {
      position: relative;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
      margin: 0 auto 45px; }
      .sec10 .sec10-header-img-sub {
        position: absolute;
        top: -84px;
        right: -134px; }
    .sec10 .sec10-header-txt {
      color: #fff;
      font-size: 18px;
      font-weight: 700;
      line-hegiht: 1.44;
      text-align: center; }
  .sec10 .sec10-title {
    text-align: center;
    background: #318FD6;
    color: #fff;
    padding: 75px 12px 32px;
    margin-bottom: 48px; }
    .sec10 .sec10-title-sub {
      font-size: 65px;
      font-weight: 700;
      line-height: 1.17; }
    .sec10 .sec10-title-main {
      font-size: 85px;
      font-weight: 700;
      line-height: 1.1;
      margin-top: 8px; }
  .sec10 .sec10-table-scroll {
    overflow-y: hidden;
    overflow-x: auto;
    padding: 0 0 20px; }
  .sec10 .sec10-table {
    width: 1000px;
    table-layout: fixed; }
    .sec10 .sec10-table th, .sec10 .sec10-table td {
      font-size: 14px;
      font-weight: 400;
      line-height: 1.42;
      text-align: center;
      vertical-align: middle;
      border: 1px solid rgba(112, 112, 112, 0.55); }
    .sec10 .sec10-table thead tr:first-child th {
      padding: 12px 10px 2px;
      position: relative;
      background: #F4F3F0;
      border-bottom: 0; }
      .sec10 .sec10-table thead tr:first-child th:first-child {
        border: 1px solid rgba(112, 112, 112, 0.55); }
        .sec10 .sec10-table thead tr:first-child th:first-child > div {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background-image: linear-gradient(to right top, transparent calc(50% - 0.5px), rgba(112, 112, 112, 0.55) 50%, rgba(112, 112, 112, 0.55) calc(50% + 0.5px), transparent calc(50% + 1px));
          display: -ms-grid;
          display: grid;
          -webkit-box-pack: justify;
              -ms-flex-pack: justify;
                  justify-content: space-between;
          -ms-grid-columns: (1fr)[2];
          grid-template-columns: repeat(2, 1fr);
          grid-auto-rows: 1fr;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          text-align: center;
          font-size: 18px; }
        .sec10 .sec10-table thead tr:first-child th:first-child .col-header {
          -ms-grid-column: 2;
              grid-column-start: 2; }
        .sec10 .sec10-table thead tr:first-child th:first-child .row-header {
          -ms-grid-column: 1;
              grid-column-start: 1; }
      .sec10 .sec10-table thead tr:first-child th strong {
        font-size: 18px;
        font-weight: 700; }
    .sec10 .sec10-table thead tr:nth-child(n+2) th {
      padding: 0 10px 12px;
      background: #F4F3F0;
      border-top: 0; }
    .sec10 .sec10-table tbody th {
      background: #DCDCDC;
      padding: 20px 15px; }
      .sec10 .sec10-table tbody th strong {
        font-size: 16px;
        font-weight: 700; }
    .sec10 .sec10-table tbody td {
      background: #F4F3F0;
      padding: 15px;
      vertical-align: top; }
      .sec10 .sec10-table tbody td .ico {
        display: block;
        font-size: 26px;
        text-align: center; }
        .sec10 .sec10-table tbody td .ico--pink {
          color: #E73E90; }
        .sec10 .sec10-table tbody td .ico--blue {
          color: #2771BC; }
      .sec10 .sec10-table tbody td strong {
        font-size: 22px;
        font-weight: 400;
        display: block;
        text-align: center; }
      .sec10 .sec10-table tbody td:nth-child(-n+4) {
        text-align: left; }
    .sec10 .sec10-table tbody tr:first-child th {
      background: rgba(165, 205, 95, 0.55); }
    .sec10 .sec10-table tbody tr:first-child td {
      background: rgba(165, 205, 95, 0.23); }
  .sec10 .sec10-notice {
    margin-top: 25px;
    font-size: 18px;
    line-height: 1.4; }
    .sec10 .sec10-notice li {
      padding-left: 1em;
      text-indent: -1em; }

/* タブレット
  ------------------------ */
@media (max-width: 1240px) {
  /** -------------------- ページ内共通 -------------------- **/
  .point-box-txt {
    font-size: 21px; }
  /** -------------------- メインビジュアル -------------------- **/
  .mv .mv-bg {
    height: 700px; }
  .mv .mv-ttl {
    bottom: 80px; }
  /** -------------------- 家づくりの際こんな不安はありませんか？ -------------------- **/
  .sec01 .sec01-title > strong {
    font-size: 48px; }
  .sec01 .sec01-title .circle {
    font-size: 66px; }
  .sec01 .sec01-list > li {
    padding-right: 1.5%;
    padding-left: 1.5%;
    font-size: 20px; }
  /** -------------------- 最高等級＝最適とは限りません -------------------- **/
  .sec03 .sec03-title {
    font-size: 36px; }
    .sec03 .sec03-title:before, .sec03 .sec03-title:after {
      display: none; }
  .sec03 .sec03-ending {
    font-size: 44px; }
    .sec03 .sec03-ending > span > span {
      font-size: 34px;
      padding: 16px 20px; }
  /** -------------------- なぜ今、断熱等級が注目されているのか -------------------- **/
  .sec05 .sec05-title {
    font-size: 64px; }
  .sec05 .sec05-subtitle-num {
    font-size: 50px; }
    .sec05 .sec05-subtitle-num span {
      font-size: 72px; }
  .sec05 .sec05-subtitle-txt {
    font-size: 45px; }
  .sec05 .sec05-box h4 {
    font-size: 46px; }
  /** -------------------- パッシブデザインで快適に暮らす -------------------- **/
  .sec06 .sec06-title {
    font-size: 50px; }
    .sec06 .sec06-title strong {
      font-size: 72px; }
  /** -------------------- ラインナップ -------------------- **/
  .sec07 .lineup-slider {
    width: auto;
    margin: 0 -12px; }
    .sec07 .lineup-slider-item {
      margin: 0 12px; }
  /** -------------------- パンフレット -------------------- **/
  .sec09 .sec09-title {
    font-size: 46px; }
  .sec09 .sec09-box-list {
    font-size: 30px; } }

/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** -------------------- ページ内共通 -------------------- **/
  .js-txtwrap {
    margin: 2px 3px;
    font-size: 20px; }
    .js-txtwrap > span {
      width: 28px;
      height: 28px;
      border-width: 1px;
      margin-left: -1px;
      padding-bottom: 2px; }
  .point-box-txt {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.3; }
    .point-box-txt p {
      top: 23%;
      width: 82%;
      left: 8%; }
  /** -------------------- メインビジュアル -------------------- **/
  .mv .mv-bg {
    height: 300px; }
  .mv .mv-ttl {
    bottom: 50px;
    width: 360px; }
  /** -------------------- 家づくりの際こんな不安はありませんか？ -------------------- **/
  .sec01 {
    padding: 30px 0 0; }
    .sec01 .sec01-bg01 {
      left: -7%;
      top: -10px;
      width: 30px; }
    .sec01 .sec01-bg02 {
      right: -7%;
      top: 5px;
      width: 28px; }
    .sec01 .sec01-title {
      font-size: 18px;
      margin-bottom: 24px; }
      .sec01 .sec01-title .js-txtwrap {
        vertical-align: baseline; }
      .sec01 .sec01-title > strong {
        font-size: 20px; }
      .sec01 .sec01-title .circle {
        font-size: 32px; }
    .sec01 .sec01-list {
      row-gap: 15px; }
      .sec01 .sec01-list > li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 100%;
                flex: 0 1 100%;
        position: relative;
        font-size: 16px;
        padding: 12px; }
        .sec01 .sec01-list > li p {
          padding-right: 15%; }
        .sec01 .sec01-list > li img {
          position: absolute;
          right: 0;
          top: 0;
          bottom: 0;
          margin: auto;
          width: 30%; }
    .sec01 .sec01-bg03 {
      margin-top: 40px; }
      .sec01 .sec01-bg03 img {
        width: 143px; }
  /** -------------------- 倉敷ハウジングは岡山の気候に最適な断熱性能を提案します! -------------------- **/
  .sec02 {
    padding: 40px 0; }
    .sec02 .sec02-bg01 {
      top: -50px;
      left: -15px;
      width: 95px; }
    .sec02 .sec02-bg02 {
      bottom: -40px;
      right: -22px;
      width: 80px; }
    .sec02 .sec02-title {
      font-size: 22px; }
      .sec02 .sec02-title > span {
        font-size: 16px; }
        .sec02 .sec02-title > span > span {
          font-size: 18px;
          padding: 0px 12px; }
      .sec02 .sec02-title > strong {
        font-size: 32px; }
  /** -------------------- 最高等級＝最適とは限りません -------------------- **/
  .sec03 {
    padding: 30px 0; }
    .sec03 .sec03-title {
      font-size: 20px;
      margin-bottom: 40px; }
      .sec03 .sec03-title:before, .sec03 .sec03-title:after {
        display: block;
        width: 80px;
        height: 100%;
        top: 0; }
      .sec03 .sec03-title:before {
        left: -12%; }
      .sec03 .sec03-title:after {
        right: -12%; }
    .sec03 .sec03-subtitle {
      font-size: 28px;
      line-height: 1.75;
      margin-bottom: 30px; }
      .sec03 .sec03-subtitle > strong > span {
        font-size: 44px;
        padding-bottom: 5px;
        border-width: 1px; }
      .sec03 .sec03-subtitle > strong > small {
        font-size: 16px;
        border-width: 1px; }
    .sec03 .sec03-ending {
      font-size: 20px; }
      .sec03 .sec03-ending > span {
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap; }
        .sec03 .sec03-ending > span > span {
          font-size: 18px;
          padding: 4px 6px;
          border-radius: 8px; }
        .sec03 .sec03-ending > span > i {
          width: 12px;
          height: 12px; }
          .sec03 .sec03-ending > span > i:before, .sec03 .sec03-ending > span > i:after {
            height: 4px; }
      .sec03 .sec03-ending > strong {
        font-size: 48px;
        margin-top: -12px; }
        .sec03 .sec03-ending > strong span {
          font-size: 80px; }
  /** -------------------- 岡山の天候の特徴 -------------------- **/
  .sec04 {
    padding: 40px 0; }
    .sec04 .sec04-title {
      font-size: 22px; }
    .sec04 .sec04-txt {
      font-size: 14px;
      margin-bottom: 40px; }
      .sec04 .sec04-txt p + p {
        margin-top: 20px; }
  /** -------------------- なぜ今、断熱等級が注目されているのか -------------------- **/
  .sec05 {
    padding-bottom: 80px; }
    .sec05 .sec05-title {
      font-size: 24px;
      padding: 24px 0 40px; }
      .sec05 .sec05-title img {
        width: 60px;
        top: 20px;
        right: -15px; }
    .sec05 .sec05-box p {
      font-size: 14px;
      line-height: 1.5; }
    .sec05 .sec05-box h4 {
      font-size: 18px;
      margin: 32px 0 8px; }
    .sec05 .sec05-subtitle {
      padding: 8px 4px;
      margin-bottom: 20px; }
      .sec05 .sec05-subtitle-num {
        font-size: 20px;
        padding-right: 12px;
        margin-right: 12px;
        border-width: 3px;
        -webkit-column-gap: 4px;
           -moz-column-gap: 4px;
                column-gap: 4px; }
        .sec05 .sec05-subtitle-num span {
          font-size: 32px; }
      .sec05 .sec05-subtitle-txt {
        font-size: 20px; }
    .sec05 .sec05-box01 {
      padding: 20px 0 50px; }
      .sec05 .sec05-box01 figure {
        margin-bottom: 28px; }
      .sec05 .sec05-box01 figcaption {
        font-size: 12px; }
    .sec05 .sec05-box02 {
      padding: 40px 0; }
      .sec05 .sec05-box02 .sec05-subtitle {
        margin-bottom: 40px; }
      .sec05 .sec05-box02 figure {
        margin: 20px 0; }
      .sec05 .sec05-box02 strong {
        font-size: 16px; }
  /** -------------------- パッシブデザインで快適に暮らす -------------------- **/
  .sec06 .sec06-title {
    padding: 32px 0 20px;
    font-size: 18px; }
    .sec06 .sec06-title strong {
      font-size: 32px; }
  .sec06 .sec06-about {
    padding: 12px 0 16px; }
    .sec06 .sec06-about-title {
      font-size: 16px; }
    .sec06 .sec06-about-txt {
      font-size: 14px;
      font-weight: 500; }
    .sec06 .sec06-about-img {
      width: 54px;
      right: -20px; }
  .sec06 .sec06-plan {
    padding: 30px 0 40px; }
  .sec06 .sec06-subtitle {
    font-size: 18px; }
  .sec06 .sec06-gallery {
    gap: 20px 2%; }
    .sec06 .sec06-gallery .sec06-gallery-half {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
    .sec06 .sec06-gallery figcaption {
      font-size: 12px;
      padding: 4px 8px; }
  .sec06 .sec06-design {
    padding: 40px 0 60px; }
  .sec06 .sec06-design-summer {
    margin: 60px 0 80px; }
  .sec06 .sec06-design-title {
    -webkit-column-gap: 12px;
       -moz-column-gap: 12px;
            column-gap: 12px;
    font-size: 18px; }
    .sec06 .sec06-design-title:before, .sec06 .sec06-design-title:after {
      height: 2px; }
  .sec06 .sec06-design-box {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 15px; }
    .sec06 .sec06-design-box-img {
      -webkit-box-flex: 0;
          -ms-flex: 0 1 100%;
              flex: 0 1 100%; }
    .sec06 .sec06-design-box-txt {
      font-size: 14px;
      gap: 0 8px;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .sec06 .sec06-design-box-txt strong {
        padding: 4px 12px;
        border-radius: 8px; }
      .sec06 .sec06-design-box-txt > div {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 24px;
                flex: 0 0 24px;
        -webkit-transform: rotate(-90deg);
                transform: rotate(-90deg); }
  /** -------------------- ラインナップ -------------------- **/
  .sec07 {
    padding: 40px 0; }
    .sec07 .sec07-title {
      font-size: 18px;
      margin-bottom: 32px; }
    .sec07 .lineup-slider {
      width: auto;
      margin: 0 -6px; }
      .sec07 .lineup-slider-item {
        margin: 0 6px; }
        .sec07 .lineup-slider-item .catchcopy {
          margin-bottom: 20px; }
          .sec07 .lineup-slider-item .catchcopy:before, .sec07 .lineup-slider-item .catchcopy:after {
            width: 2px; }
        .sec07 .lineup-slider-item .detail {
          gap: 8px 12px; }
    .sec07 .lineup-slider-nav {
      margin-top: 30px;
      -webkit-column-gap: 20px;
         -moz-column-gap: 20px;
              column-gap: 20px; }
      .sec07 .lineup-slider-nav .slick-arrow {
        width: 20px;
        height: 20px; }
      .sec07 .lineup-slider-nav .slick-dots {
        -webkit-column-gap: 10px;
           -moz-column-gap: 10px;
                column-gap: 10px; }
        .sec07 .lineup-slider-nav .slick-dots > li {
          width: 8px;
          height: 8px; }
  /** -------------------- よくある質問 -------------------- **/
  .sec08 {
    padding: 40px 0 60px; }
    .sec08 .sec08-title {
      font-size: 18px;
      margin-bottom: 28px; }
      .sec08 .sec08-title span {
        padding-bottom: 6px;
        border-width: 2px; }
    .sec08 .sec08-faq {
      margin-top: 20px;
      border-width: 1px; }
      .sec08 .sec08-faq dt {
        padding: 8px;
        -webkit-column-gap: 8px;
           -moz-column-gap: 8px;
                column-gap: 8px;
        font-size: 16px; }
        .sec08 .sec08-faq dt:before {
          width: 32px;
          height: 32px;
          font-size: 18px;
          padding: 0 0 2px 3px; }
        .sec08 .sec08-faq dt:after {
          width: 20px;
          height: 20px; }
      .sec08 .sec08-faq dd {
        padding: 8px;
        -webkit-column-gap: 8px;
           -moz-column-gap: 8px;
                column-gap: 8px;
        font-size: 14px; }
        .sec08 .sec08-faq dd:before {
          width: 32px;
          height: 32px;
          font-size: 18px;
          padding: 0 0 2px 3px; }
  /** -------------------- パンフレット -------------------- **/
  .sec09 .inner:before {
    width: 50px;
    right: -7%; }
  .sec09 .sec09-title {
    font-size: 18px;
    padding: 40px 0 0; }
  .sec09 .sec09-box01 {
    padding: 28px 0; }
  .sec09 .sec09-box02 {
    padding: 0 0 28px; }
    .sec09 .sec09-box02:after {
      width: 40px;
      height: 40px; }
    .sec09 .sec09-box02 figure {
      margin-top: 28px; }
  .sec09 .sec09-box-title {
    font-size: 18px;
    margin-top: 20px; }
  .sec09 .sec09-box-list {
    font-size: 16px;
    margin-top: 8px; }
    .sec09 .sec09-box-list li {
      padding-left: 28px; }
      .sec09 .sec09-box-list li:before {
        width: 20px;
        left: 2px; }
  /** -------------------- 資料請求はこちら -------------------- **/
  .sec10 {
    padding: 40px 0; }
    .sec10 .sec10-btn {
      padding: 30px;
      font-size: 24px; }
      .sec10 .sec10-btn:before {
        width: 24px;
        height: 24px;
        right: 20px; }
  /** -------------------- 断熱材「セルロースファイバー」を採用 -------------------- **/
  .sec10 .sec10-header {
    padding-bottom: 30px;
    margin-bottom: 40px; }
    .sec10 .sec10-header-img {
      margin-bottom: 20px; }
      .sec10 .sec10-header-img-sub {
        width: 80px;
        right: -16px;
        top: -40px; }
    .sec10 .sec10-header-txt {
      font-size: 14px;
      text-align: left; }
  .sec10 .sec10-title {
    padding: 24px 12px;
    margin-bottom: 32px; }
    .sec10 .sec10-title-sub {
      font-size: 16px; }
    .sec10 .sec10-title-main {
      font-size: 24px; }
  .sec10 .sec10-table {
    width: 800px; }
    .sec10 .sec10-table th, .sec10 .sec10-table td {
      font-size: 12px; }
    .sec10 .sec10-table thead tr:first-child th {
      padding: 8px 8px 0; }
      .sec10 .sec10-table thead tr:first-child th:first-child > div {
        font-size: 14px; }
      .sec10 .sec10-table thead tr:first-child th strong {
        font-size: 14px; }
    .sec10 .sec10-table thead tr:nth-child(n+2) th {
      padding: 0 8px 8px; }
    .sec10 .sec10-table tbody th {
      padding: 12px 8px; }
      .sec10 .sec10-table tbody th strong {
        font-size: 14px; }
    .sec10 .sec10-table tbody td {
      padding: 8px; }
      .sec10 .sec10-table tbody td .ico {
        font-size: 20px; }
      .sec10 .sec10-table tbody td strong {
        font-size: 16px; }
  .sec10 .sec10-notice {
    margin-top: 12px;
    font-size: 12px; } }
